| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreParticleEmitterFactory.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreParticleEmitter.h"`
`#include "OgreString.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ParticleEmitterFactory
| Abstract class defining the interface to be implemented by creators of ParticleEmitter subclasses. More...

## Namespaces
| Ogre